#container {
  min-width: 320px;
  max-width: 950px;
  height: 520px;
  margin: 0 auto;
}

.title {
  display: flex;
  justify-content: center;
}

.title p{
  font-family: 'Black Ops One', cursive;
  font-size: 3em;
  margin-top: 10px;
}

#graphs a {
  position: absolute;
  left: -80px;
  transition: 0.3s;
  padding: 15px;
  width: 100px;
  text-decoration: none;
  font-size: 20px;
  color: white;
  border-radius: 0 5px 5px 0;
}

#graphs a:hover {
  left: 0;
}

#no_match {
  top: 20px;
  background-color: #4CAF50;
}

#match_won {
  top: 80px;
  background-color: #2196F3;
}

#extra_run {
  top: 140px;
  background-color: #f44336;
}

#economic_bowler {
  top: 185px;
  background-color: #555
}

.dropbtn {
  background-color: #4CAF50;
  color: white;
  padding: 16px;
  font-size: 16px;
  border: none;
}

.dropdown {
  position: absolute;
  right: 3px;
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  right: 0;
  background-color: #f1f1f1;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
  z-index: 1;
}

.dropdown-content a {
  color: black;
  padding: 12px 16px;
  text-decoration: none;
  display: block;
}

.dropdown-content a:hover {
  background-color: #ddd
}

.dropdown:hover .dropdown-content {
  display: block;
}

.dropdown:hover .dropbtn {
  background-color: #3e8e41;
}
button{
  background-color: black;
  opacity: 0.7;
  font-size: 15px;
  border: 0;
  border-width: 0px;
  color: orange;
}